/* @override http://prit.efrontdev.com.au/css/screen.css */

/* @override http://prit.efrontdev.com.au/css/screen.css */

/* @override http://prit.efrontdev.com.au/css/screen.css */

/* @override http://prit.efrontdev.com.au/css/screen.css */

/* @override http://prit.efrontdev.com.au/css/screen.css */

/* CSS Reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td{ margin:0;padding:0;}
table{ border-collapse:collapse;border-spacing:0;}
fieldset,img{ border:0;}
img{ vertical-align:top;}
ol,ul,li{ list-style:none; list-style-position:outside;}
.cl{ clear:both; height:1px; overflow:hidden;}

.pro_img{
	width: 310px;
	height: 300px;
	cursor: hand;
	cursor:pointer;
}

.pro_img img{
	border: none;
}


/* Generic Styling */
a{ color:#003a77; text-decoration:none;}
a:hover{ color:#0c539e;}



html{ background:#d6d6d6 url(/images/body_bg.gif);}
body{ color:#666; font-family:Arial, Helvetica, sans-serif; font-size:14px; background:url(/images/body_top.gif) top repeat-x;}



/* header */
#header{ width:960px; margin:0 auto; overflow:hidden; padding:65px 0 0; position:relative;}
	.logo{ position:absolute; left:360px; top:25px; z-index:2;}

	
/*
	.nav{ padding:0 0 30px 60px; width:900px; overflow:hidden; position:relative; z-index:1;}
	.nav li{ float:left; margin-right:18px; min-width:70px;}
*/
	
	.nav {
    overflow: hidden;
    padding: 0 0 30px 70px;
    position: relative;
    width: 900px;
    z-index: 1;
}
.nav li {
    float: left;
    margin-right: 26px;
}
	
	.nav li a{ font-size:16px; color:#747474; white-space:nowrap;}
	.nav li.on a,
	.nav li a:hover{ color:#093e80; font-weight:normal;}



	.nav li#nav3{ margin-left:350px; display: inline;}
	
	.head_txt{ font-size:16px; font-family:Georgia, "Times New Roman", Times, serif; color:#747474; font-style:italic; text-align:center; line-height:140%;}



#content{ width:960px; overflow:hidden; padding-top:34px; margin:0 auto 70px;}


.product_slider{ width:100%; overflow:hidden; margin:20px 0; position:relative;}
.product_slider ul{ width:14340px; overflow:hidden; position:relative; margin:0 auto;}
.product_slider li{ float:left; width:310px; text-align:center; display:inline;}
.product_slider li .pro_img{ margin-bottom:14px;}
.product_slider li .pro_name{ font-size:18px; color:#093e80; font-family:Georgia, "Times New Roman", Times, serif; margin-bottom:10px; font-style:italic;}
.product_slider li .pro_btn{ width:100%;}
.product_slider li .pro_btn a{ display:block; width:130px; height:28px; line-height:28px; text-indent:14px; text-align:center; margin:0 auto;
							   background:url(/images/btn_view.gif) 0 0 no-repeat; font-size:14px; color:#093e80; font-weight:bold; }
.product_slider li .pro_btn a:hover{ background-position:0 -28px; color:#d4d4d4;}


.product_slider_control{ width:100%; position:absolute; left:0; top:170px; z-index:5;}
.product_slider_control a{ position:absolute; width:30px; height:120px; text-indent:-9999px; overflow:hidden; top:90px;
						   background:url(/images/ico_arrows.png) 0 0 no-repeat;}
.product_slider_control a#btn_to_left{ left:0; background-position:-24px 0;}
.product_slider_control a#btn_to_right{ right:0; background-position:-65px 0;}
	
.product_slider_control a#btn_to_left:hover{
		width: 48px; 
		left:0; 
		background-position:-15px 0;
		background-color: #0C3B82;
		}
		
.product_slider_control a#btn_to_right:hover{width: 48px; right:0; background-position:-56px 0; background-color: #0C3B82;}

	

.view_ribbon{ width:395px; height:40px; text-align:center; line-height:33px; margin:0 auto -17px; position:relative; z-index:4; font-size:15px; color:#666;
				background:url(/images/ribbon.png) 0 0 no-repeat;}
.view_ribbon a{ color:#666; padding:4px 3px;}
.view_ribbon a.gauge{ color:#666; padding:4px;}
.view_ribbon a.on,
.view_ribbon a:hover{ color:#093e80; font-weight:normal; padding:4;}


#bottom_content{ width:100%; border-top:3px #093e80 solid; background:url(/images/bottom_content_bg.gif); position:relative; z-index:2;}
.bottom_content_inside{ width:960px; margin:0 auto; color:#fff; padding:62px 0 40px;}
	.b_block{ float:left; width:300px; margin-right:30px;}
	.b_block .b_title{ font-size:16px; font-weight:bold; margin-bottom:20px;}
	.b_block p{ margin-bottom:22px; line-height:140%;}
	.b_block .b_img{ width:290px; position:relative;}
	.b_block .b_img a{ position:absolute; z-index:3; width:34px; height:34px; text-indent:-9999px; overflow:hidden; right:-12px; top:-12px;
					   background:url(/images/ico_add.png) 0 0 no-repeat;}
	.b_block .b_img span{ position:absolute; display:block; width:290px; height:110px; text-indent:-9999px; overflow:hidden; z-index:2;
						  background:url(/images/img_overlay1.png) 0 0 no-repeat;}
	.b_block .b_img img{ width:290px; height:110px; position:relative; z-index:1;
						-moz-box-shadow:0px 0px 5px #5c8a9b; -webkit-box-shadow:0px 0px 5px #5c8a9b; box-shadow:0px 0px 5px #5c8a9b;}
	.b_block .b_logos img{ margin-right:6px;}
	
	.b_block_last{ margin-right:0;}
	




#footer{ width:100%; background:#093e80;}
	.foot_txt{ text-align:center; height:45px; line-height:45px; text-align:center; background:url(/images/bg1.gif); margin-bottom:30px;
			   font-size:16px; color:#fff; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic;}
	
	.foot_blocks{ width:970px; margin:0 auto; overflow:hidden; color:#6ea4b9; font-size:12px;}
		.foot_block{ float:left; margin-right:45px;}
		.foot_block .foot_title{ font-weight:bold; margin-bottom:8px; color:#fff;}
		.foot_block ul{ margin-bottom:34px;}
		.foot_block a{ color:#6ea4b9; line-height:140%;}
		.foot_block a:hover{ color:#8bc0d5;}
		.foot_block p{ margin-bottom:8px; line-height:140%;}
		.foot_block p a{ text-decoration:underline;}
		.foot_block ul li {width: 159px;}
		
		.last_foot_block{ margin-right:0;}
	
.foot_copy{ width:970px; margin:0 auto; overflow:hidden; font-size:12px; color:#666; padding:8px 0;}
.foot_copy a{ text-decoration:underline; color:#666;}
.foot_copy a:hover{ color:#333;}
	.copyright{ float:left;}
	.site_by{ float:right;}








/*-------------------------------content page--------------------------------*/
.sidebar{ float:left; width:400px;}
	.side_img{ width:316px; position:relative; padding-bottom:55px; background:url(/images/img_shadow.gif) 0 bottom no-repeat;}
	.side_img a{ position:absolute; z-index:3; width:34px; height:34px; text-indent:-9999px; overflow:hidden; right:-12px; top:-12px;
				 background:url(/images/ico_add.png) 0 0 no-repeat;}
	.side_img span{ position:absolute; display:block; width:316px; height:440px; text-indent:-9999px; 					overflow:hidden; z-index:2;
					background:url(/images/img_overlay2.png) 0 0 no-repeat;
					}



.main_content{ float:right; width:490px;}
.main_content p{ line-height:140%; margin-bottom:20px;}
.main_content p.p2{ margin-bottom:0; font-weight:bold;}
	h2{ font-size:18px; color:#093e80; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; margin-bottom:18px; font-weight:normal;}
	h3{ font-size:16px; color:#093e80; font-weight:bold; margin-bottom:2px;}
	.list{ width:100%; margin-bottom:20px;}
	.list li{ padding-left:10px; line-height:140%; background:url(/images/ico_dot.gif) 0 8px no-repeat;}


/*-------------------------------product page--------------------------------*/
.side_img_big{ width:100%; height:310px; margin-bottom:10px; text-align: center;}



.side_img_small{ width:100%; overflow:hidden;}
.side_img_small p{ float:left; width:70px; margin-right:10px; margin-bottom: 10px; position:relative; cursor:pointer;}
.side_img_small p span{ position:absolute; left:0; top:0; z-index:4; width:70px; height:70px; text-indent:-9999px; overflow:hidden;
							background:url(/images/p_img_border1.png) 0 0 no-repeat;}
							
.side_img_small p.activeSlide span{background:url(/images/p_img_border2.png) 0 0 no-repeat;}
.side_img_small p img{ width:70px; height:70px; position:relative; z-index:2;}

.side_title{ margin-bottom:10px; font-size:16px; color:#666; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic;}



.standard_list{ width:100%; margin-bottom:36px;}
.standard_list li{ width:100%; overflow:hidden; line-height:150%;}
.standard_list li span{ float:left; width:180px;}
.standard_list li strong{ float:left; font-weight:normal;}


.s_table{ width:100%; border:1px #033e81 solid; margin:5px 0 30px;}
.s_table th{ background:#033e81; color:#e2e3e3; font-size:14px; line-height:27px; text-align:left; padding-left:4px;}
.s_table td{ padding:6px 0 6px 4px; color:#666; border-bottom:1px #033e81 solid; border-right:1px #033e81 solid;}


.editorLink{
position: absolute;
top: 5px;
left: 5px;
z-index: 1;

}
.editorLink a{
display: block;
text-align: center;
color: #fff;
height: 22px;
padding: 0px;
width: 30px;
background:transparent url(/images/editor.png) no-repeat top left;
text-indent: -999em;

}

.widgetLink{
	right;
	top: -15px;
	left: -25px;
	}

.widgetLink a{
display: block;
text-align: center;
color: #fff;
height: 22px;
padding: 0px;
width: 35px;
background:transparent url(/images/editor_widget.png) no-repeat top left;
text-indent: -999em;

}


.editorLink a:hover{
background:transparent url(/images/editor.png) no-repeat top left;
}

.linkeditorLink a{
display: block;
text-align: center;
color: #fff;
height: 22px;
padding: 0px;
width: 30px;
background:transparent url(/images/editor.png) no-repeat top left;
text-indent: -999em;
	
}


.editorLink a:hover{
color:#fff;
}

#labelMaskLeft{
	z-index: 99;
	width: 40%;
	height: 80px;
/* 	background color = #D4D4D4 */
	background-image: url(/images/gradient-left.png);
	background-size: cover;
	position: absolute;
	left: 0px;
	top: 480px;
}

#labelMaskRight{
	z-index: 99;
	width: 40%;
	height: 80px;
	background-image: url(/images/gradient-right.png);
	background-size: cover;
	position: absolute;
	right: 0px;
	top: 480px;
}

.bluespace{
	height: 52px;
	background: transparent url(/images/bluestrip.png) repeat-x top left;
}

p a.fancybox{
	display: block;
	background:transparent url(/images/p_img_border1.png) no-repeat top left;
	height: 70px;
	width: 70px;
}

p a.fancybox:hover{
		background:transparent url(/images/p_img_border2.png) no-repeat top left;

}

.services_side {
	margin-top: 15px;
}

.services_side h1{ font-size:18px; color:#969696; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; margin-bottom:10px; font-weight:normal;}

.services_side ul li a {
	font-size:18px; color:#969696; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; margin-bottom:5px; font-weight:normal; display: block;
}

.services_side ul li.selected a, .services_side ul li a:hover{
	color: #093e80;
} 

.productslayout{
	
	padding-top:40px;
	
}


.category{
	
	width:300px;
	display:inline-block;
	position:relative;
/*
	background: #ff9900;
	border:1px solid #000;
*/
	vertical-align:top;
	margin-bottom:20px;
}



.category_image{
	width:300px;
	height:300px;
	background-size: contain;
}

.category_image a{
	
	text-indent: -9999px;
	display:block;
	height:100%;
	
}

.catcol2{
	margin:0px 20px;
	}
	
.categoryview p{
	
	margin:0px 0px 20px 0px;
}
